<%@ page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="resources/css/offer.css" /> 
        <title>Оферта</title>    
    </head>
    <body>
        <div class='wrapper-offer-jsp'>
            <h5>Жария оферта шарты</h5>
            <p>
                «Ozat Online» жарғысы негізінде әрекет ететін директор Сағидолда Қазбек – осы шарт бойынша бірінші тарап Сатушы. Ал екінші тарап Сатып алушы, ол – осы шарттың талаптарын қабылдаған кез келген тұлға. Бұдан әрі бірлесіп Тараптар деп аталатындар осы жария оферта шартын (бұдан әрі — шарт) жасасты. Бұл жария оферта шарты Сатып алушылардың Сатушыдан тауарды (бұдан әрі «тауар») сатып алған кезінде жүзеге асады. Шарт сипаттамасы Сатушының Веб-сайтында https://ozat.online және/немесе Веб-қосымшасының (әрі қарай «Платформа») тиісті бөлімінде, яғни платформадағы жеке кабинетте орналасқан. Платформаның көмегімен тауар сатуды жүзеге асыратын Сатушы мен сол платформа арқылы тауарға төлем жасаған Сатып алушы осы шарттың төмендегі талаптарын қабылдайды.
            </p>

            <h5>1. ЖАЛПЫ ЕРЕЖЕЛЕР</h5>
            <p>
                1.1. Сатушы мен Сатып алушы арасындағы шарттық қатынастар жария оферта шарты түрінде ресімделеді. Платформада тауарды сатып алуға арналған тиісті нысанды толтыру арқылы сатып алушы мәртебесіне (жеке тұлға, заңды тұлға, жеке тұлға-кәсіпкер) қарамастан, Қазақстан Республикасының қолданыстағы заңнамасына сәйкес сатып алушының төменде көрсетілген жария оферта шартының талаптарын орындауға келісімін береді.
                <br>
                1.2. Жария оферта шарты жария болып табылады, яғни Қазақстан Республикасы Азаматтық Кодексінің 23-тарауына сәйкес оның талаптары мәртебесіне (жеке тұлға, заңды тұлға, физикалық тұлға-кәсіпкер) қарамастан, барлық сатып алушылар үшін бірдей. Осы шартпен толық келіскен жағдайда, Сатып алушы тауарды сатып алу және оған төлем жасау жөніндегі талаптарды қабылдайды.
                <br>
                1.3. Осы шарт Сатып алушы Сатушыдан тауарды сатып алуға келісім беретін «Картамен төлеу» батырмасын басқан сәттен бастап күшіне енеді және Тараптар өз міндеттемелерін толық орындағанға дейін осы Шарт бойынша әрекет етеді.
                <br>
                1.4. Шарт бойынша шарттық құқықтық қатынастарды реттеу үшін Тараптар Қазақстан Республикасының заңнамасын таңдайды және қажет болған жағдайда қолданады.
            </p>

            <h5>2. ТЕРМИНДЕР МЕН АНЫҚТАМАЛАР</h5>
            <p>
                «Жария оферта шарты» - үлгісі платформада орналастырылған және қолданылуы Сатушы үшін міндетті болып табылатын, платформадағы тауарды сатып алған кез келген Сатып алушыға қатысты ұсынысы бар жария шарт.
                <br>
                «Акцепт» - Сатып алушыдан сипаттамасы платформада орналасқан тауарды сатып алу туралы Сатушының ұсынысын тиісті нысанды толтыру және «Картамен төлеу» батырмасын басу арқылы қабылдауы.
                <br>
                «Сатып алушы» — Қазақстан Республикасының қолданыстағы заңнамасына сәйкес платформаға келген және қандай да бір тауарды сатып алуға ниеті бар кез келген іс-әрекетке қабілетті жеке, заңды тұлға, жеке тұлға-кәсіпкер.
                <br>
                «Сатушы» - Қазақстан Республикасының қолданыстағы заңнамасына сәйкес тауар иесі немесе тауар таратушысы және платформаның көмегімен оны сатуға ниеті бар кез келген іс-әрекетке қабілетті жеке, заңды тұлға, жеке тұлға-кәсіпкер.
                <br>
                «Тауар» - курстар, курстар пакеті, кітаптар немесе платформа арқылы сатылатын кез келген тауар.
            </p>

            <h5>3. ШАРТТЫҢ МӘНІ</h5>
            <p>
                3.1. Сатушы осы шартта айқындалған талаптарды тәртіппен орындауға және Сатып алушыға платформада ресімдеген тауарды сатуға міндеттенеді, ал Сатып алушы осы шартта айқындалған талаптарды тәртіппен орындауға және тауарды сатып алуға және ол үшін ақша төлеуге міндеттенеді.
                <br>
                3.2. Сатушы мен Сатып алушы қолданыстағы шарт жалған немесе өтірік мәміле немесе қысым көрсетіп, алдау әсерінен жасалған мәміле емес екенін растайды.
                <br>
                3.3. Сатушы осы Шартты орындау процесінде туындайтын және қолданыстағы құқықтық қатынастар саласын реттейтін шаруашылық қызметті жүзеге асыруға барлық қажетті рұқсаттардың бар екенін растайды, сондай-ақ Қазақстан Республикасының қолданыстағы заңнамасының талаптарына сәйкес тауарды қандай да бір шектеулерсіз өндіруге және/немесе жасауға құқылы екендігіне кепілдік береді. Және осы Шартты орындау процесінде сатып алушының құқықтары бұзылған жағдайда жауапты болуға міндеттенеді.
            </p>

            <h5>4. САТУШЫНЫҢ ҚҰҚЫҚТАРЫ МЕН МІНДЕТТЕРІ</h5>
            <p>
                4.1. Сатушы міндетті:
                <br>• Осы шарттың талаптарын орындауға;
                <br>• Сатып алушыға тауарды таңдалған үлгіге сәйкес платформада және осы Шарттың талаптарына сәйкес беруге;
                <br>• Тауарды Платформаға орналастыру кезінде Тауардың сапалық және сандық сипаттамаларын тексеруге.
                <br>
                4.2. Сатушының құқығы бар:
                <br>• Сатып алушы осы Шарттың талаптарын бұзған жағдайда осы Шарттың орындалуын біржақты тәртіппен тоқтата тұруына құқығы бар.
                <br>4.3. Сатушы:
                <br>«Ozat Online»
                <br>Заңды мекен-жайы / Нақты мекен-жайы:
                <br>Қазақстан Республикасы, Нұр-Сұлтан қ., Бауыржан Момышұлы к-сі, 16
                <br>тел: 8 (775) 899 77 55
                <br>БСН / ЖСН: 200640023676
                <br>БеК / КБЕ: 17
                <br>Шот нөмірі: KZ7196503F0009723642
                <br>Банк деректемелері:
                <br>«ForteBank» АҚ
                <br>БСК/БИК IRTYKZKA
            </p>

            <h5>5. САТЫП АЛУШЫНЫҢ ҚҰҚЫҚТАРЫ МЕН МІНДЕТТЕРІ</h5>
            <p>
                5.1. Сатып алушы міндетті:
                <br>• осы Шарттың талаптары бойынша тауарды төлеуге;
                <br>• жария оферта шартымен, тауарды сатып алу алдында Платформада орналасқан тауар туралы ақпаратпен танысуға.
                <br>5.2. Сатып алушы құқылы:
                <br>• сатушыдан осы Шарттың талаптарын орындауды талап етуге құқылы.
            </p>

            <h5>6. РЕСІМДЕУ ТӘРТІБІ</h5>
            <p>
                6.1. Сатып алушы тауарды таңдау және «Картамен төлеу» батырмасын басу арқылы тиісті нысанды толтыру жолымен платформада тауарды сатып алуды өз бетімен ресімдейді.
                <br>6.2. Тауарды сатып алғаннан кейін Сатып алушының Тауары Жеке кабинетте ашылады.
            </p>

            <h5>7. ШАРТТЫҢ БАҒАСЫ ЖӘНЕ ТӨЛЕУ ТӘРТІБІ</h5>
            <p>
                7.1. Әрбір жеке Тауардың бағасын Сатушы анықтайды және ол платформада көрсетіледі.
                <br>7.2. Сатып алушы келесі түрдегі несие картасын Тауарды сатып алу кезінде пайдалана алады:
                <br>• Visa
                <br>• Visa Electron
                <br>• Mastercard
                <br>• Mastercard Electronic
                <br>• Maestro
                <br>Ескерту. Сатып алушы төлем картасымен төлеген кезде сол картаның эмитенті қосымша комиссия алуы мүмкін. Сатып алушы Платформадағы «Картамен төлеу» батырмасын басқан кезде, бұл Сатушының Сатып алушыны қосымша комиссия алынуының мүмкін екені туралы хабардар еткенін білдіреді.
            </p>

            <h5>8. ТӨЛЕМДІ ҚАЙТАРУ ШАРТТАРЫ</h5>
            <p>
                8.1. Сатушы Сатып алушының жазбаша талабы бойынша тауар сатып алынған күннен бастап 14 (он төрт) күн ішінде, егер ол пайдаланылған болмаса, оның тауарлық түрі, тұтынушылық қасиеттері, заттаңбалары, сондай-ақ тауарды сатып алу фактісін растайтын құжат сақталса, тауар үшін 100% төлемді Сатып алушыға қайтаруға міндеттенеді.
            </p>

            <h5>9. ТАРАПТАРДЫҢ ЖАУАПКЕРШІЛІГІ ЖӘНЕ ДАУЛАРДЫ ШЕШУ</h5>
            <p>
                9.1. Тараптар осы Шарттың талаптарын орындамағаны немесе тиісінше орындамағаны үшін осы Шартта және Қазақстан Республикасының қолданыстағы заңнамасында көзделген тәртіппен жауапты болады.
                <br>9.2. Сатып алушыдан берешекті өндіріп алу туралы дауларды қоспағанда, осы шартты тараптардың орындауына байланысты даулар туындаған жағдайда, Тараптар оларды шағым тәртібін сақтай отырып, келіссөздер жолымен шешуге міндеттенеді. Шағымды қарау мерзімі – оны алған күннен бастап 7 (жеті) күнтізбелік күн. Сатып алушыдан берешекті өндіріп алуға байланысты даулар бойынша талап ету тәртібін сақтау талап етілмейді.
                <br>9.3. Осы Шартқа және оны орындауға, бұзуға, тоқтатуға немесе жарамсыздығына қатысты барлық даулар, келіспеушіліктер немесе талаптар Қазақстан Республикасының материалдық және іс жүргізу құқығына сәйкес тиісті сотта шешілуге жатады.
            </p>

            <h5>10. ФОРС-МАЖОРЛЫҚ ЖАҒДАЙЛАР</h5>
            <p>
                10.1. Егер Тараптар осы Шартты жасасқаннан кейін, форс-мажорлық мән-жайлардан немесе Тараптардың бақылауынан тыс іс-шаралардың әсерінен жауапркершіліктерін орындай алмаса және оның сондай мән-жайлардан туындағанын дәлелдесе, Тараптар ақы төлеу жөніндегі міндеттемелерді қоспағанда, өз міндеттемелерінің кез келгенін орындамағаны үшін жауапты болмайды.
                <br>Форс-мажорлық жағдайларға атап айтқанда, серверді бұғаттау, табиғи катаклизмдер, ереуілдер, өрт, су тасқыны, жарылыстар, мұз қату, соғыстар (жарияланған және жарияланбаған), бүліктер, апаттар, мемлекеттік органдар салатын шектеулер (бөлуді, ресми талаптарды, квоталарды және бағалық бақылауды қоса алғанда), төтенше жағдай, карантин жатады. Аталған мән-жайлар осы Шартты орындауға тікелей әсер етуі мүмкін.
                <br>10.2. Форс-мажорлық жағдайлардың туындауына байланысты осы Шарт бойынша міндеттемелерді орында алмаған Тарап жоғарыда көрсетілген жағдайлардың пайда болуы туралы екінші Тарапқа жазбаша түрде дереу хабарлауға, сондай-ақ 3 (үш) күнтізбелік күн ішінде екінші тарапқа форс-мажорлық жағдайлардың растамасын беруге тиіс. Мұндай растау форс-мажорлық жағдайлар туындаған жерде орналасқан уәкілетті мемлекеттік орган берген анықтама, сертификат немесе басқа да тиісті құжат болады.
                <br>10.3. Осы Шарт бойынша өз міндеттемелерін орындау үшін тараптарға талап етілетін уақыт аталған жағдайларға байланысты кез келген мерзімге ұзартылады.
                <br>10.4. Егер форс-мажорлық күш мән-жайларының әсерінен осы Шарт бойынша міндеттемелерді орындамау үш айдан астам уақытқа созылса, Тараптардың әрқайсысы бұл туралы екінші Тарапты жазбаша хабардар ете отырып, осы Шартты біржақты тәртіппен бұзуға құқылы. Форс-мажордың туындауына қарамастан, форс-мажорлық жағдайлар салдарынан осы Шартты тоқтату алдында Тараптар түпкілікті өзара есеп айырысуды жүзеге асырады.
            </p>

            <h5>11. ШАРТТЫҢ БАСҚА ТАЛАПТАРЫ</h5>
            <p>
                11.1. Сатып алушы ұсынатын ақпарат құпия болып табылады. Сатып алушы туралы ақпарат тек сатып алу (сатушыға тауарды сатып алу туралы хабарлама жіберу, жарнамалық хабарлама жіберу және т.б.) мақсатында ғана пайдаланылады.
                <br>11.2. Сатып алушы өзінің дербес деректерін жинауға және өңдеуге ерікті түрде келісім береді Белгілі болған деректер коммерциялық мақсаттарда, оның ішінде телекоммуникациялық байланыс құралдарымен (электрондық пошта, ұялы байланыс) жарнамалық және арнайы ұсыныстарды, акциялар туралы ақпаратты немесе платформадағы қызмет туралы кез келген басқа ақпаратты тарату мақсатында пайдаланылады. Осы тармақта көзделген мақсаттар үшін Сатушы Сатып алушыға e-mail-ға хаттар, хабарламалар мен материалдар жіберуге құқылы, Сондай-ақ
                <br>sms-хабарламалар жіберіліп, тиісті нысанда көрсетілген телефон нөміріне қоңырау шалу жүзеге асырылуы мүмкін.
                <br>11.3. Сатып алушы оның дербес деректерін өңдеуді жүзеге асыруға келісім және құқық береді. Оның ішінде, (бұл туралы қосымша хабарламай), дербес деректерді деректер базасына орналастыруға, деректерді өмір бойы сақтауға, (қажет болса) олардың жинақталуын, жаңартылуын, өзгеруін жүзеге асыруға келісімін береді. Сатушы деректерді үшінші тұлғалардың рұқсатсыз қол жеткізуінен қорғауды қамтамасыз етуге, деректерді кез келген үшінші тарапқа таратпауға және бермеуге (аталған мақсаттар үшін деректерді тікелей өңдеуді жүзеге асыруға сатушы уәкілеттік берген тұлғалар мен құзыретті мемлекеттік органның міндетті сұрау салуынан басқа) міндеттенеді.
                <br>11.4. Таратылым алуға тілек білдірмеген жағдайда, Сатып алушы жарнамалық материалдарды алудан бас тарту туралы өтініш жазып, оны пошта немесе электронды мекенжайға жіберіп, Сатушыға жүгінуге құқылы.
                <br>11.5. Сатушы тиісті нысанды толтыру кезінде Сатып алушы беретін ақпараттың мазмұны мен дұрыстығына жауапты болмайды.
                <br>11.6. Тиісті құқықтар иелерінің алдын ала келісімінсіз Сатып алушы Сатушының жеке кабинетінде орналасқан кез келген материал мен контентті жалпы жұрттың назарына кез келген тәсілмен пайдалануына, таратуына, көшіруіне, көпшілік алдында көрсетуіне, эфирге беруіне, аударуына, қайта жасауына немесе кез келген өзге тәсілмен қандай да бір мақсатта қолдануына тыйым салынады. Сондай-ақ, Сатып алушы Сатушыдан алатын жеке кабинеттің құпия сөзі мен логинін бермеуге, сатпауға, үшінші тұлғаларға таратпауға міндеттенеді.
            </p>
        </div>
    </body>
</html>
